
	/* HTML5 Support for Legacy Browsers */
	article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary { display: block; }

	/* kills font smoothing and anti-aliasing on images */
	html { image-rendering: -moz-crisp-edges; } /* all images, videos, background-images */
	img { -ms-interpolation-mode: nearest-neighbor; } /* all images, IE */
	html,body,nav,header,footer,table,th,td,font,p,div,span,h1,h2,h3 { font-smooth: none; -ms-filter: ""; filter: ""; } /* Attempt to null ClearType */
	
	/* clearfix */
	nav:before,nav:after { content: ""; display: block; height: 0; overflow: hidden; } /*  */
	nav:after { clear: both; }
	nav { zoom: 1; }
	
	body { margin: 0; background-color: #333; font-family: Verdana,Arial; } /* background: url(images/index_02.gif) repeat-x; */
	a,a:visited { color: #F9C; text-decoration: underline; }
	a:hover { color: #FCF; text-decoration: underline; }
	h1 { font-size: 27px; color: #F2A5AC; font-weight: normal; }
	
	nav { background: #000; border-left: 15px solid #AFA1C3; padding: 8px; font-size: 11px; font-weight: bold; }
	nav ul { margin: 0; padding: 0; }
	nav li { float: left; list-style: none; }
	nav a,nav a:visited { background-color: #000; border-right: 2px solid #AFA1C3; display: block; margin-right: 1px; padding: 4px 8px; color: #7AD1D3; text-decoration: none; }
	nav a:hover { color: #B8ECE0; text-decoration: none; }
	nav .end { border: none; }
	
	#logo { background: url("images/logo.png") no-repeat 20px 20px; height: 106px; border-top: 1px solid #444; }
	
	#content { width: 900px; color: #FFF; font-size: 12px; padding: 20px 20px 20px 20px; }
	
	#rls { border-collapse: collapse; border-spacing: 0; width: 900px; }
	#rls th { background-color: #222; font-size: 13px; border: 1px solid #000; color: #EAEAEA; }
	#rls td { background-color: #FFF; font-size: 11px; border: 1px solid #000; padding: 10px; text-align: center; color: #000; }
	#rls .ps2 { background: url("images/logo_ps2.gif") no-repeat 5px 5px #FFF; padding: 10px 10px 10px 32px; text-align: left; }
	
	a.rls_lnk { font-size: 11px; font-weight: bold; }
	a.rls_lnk,a.rls_lnk:visited { color: #000; text-decoration: underline; }
	a.rls_lnk:hover { color: #81D1D1; text-decoration: underline; }
	
	.news_entry { padding: 12px 5px; border-bottom: 1px dashed #666; }
	.news_title { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #ABE6DD; }
	.nobdr { border: 0; }
	
	.quote { background-color: #1A1A1A; border: solid 1px #333333; margin-bottom: 14px; padding: 10px; color: #CCCCCC; border: 3px solid #000; }
	.response { padding: 10px; }
	.divider { margin: 20px 0; border-bottom: 1px dashed #666; }